components:
  schemas:
    AllowDeny_AllowDeny:
      $ref: http://redfish.dmtf.org/schemas/v1/AllowDeny.v1_0_2.yaml#/components/schemas/AllowDeny_v1_0_2_AllowDeny
      description: The AllowDeny schema represents a set of allow or deny configurations.
      x-longDescription: This resource shall represent an AllowDeny resource in a
        Redfish implementation.
title: '#AllowDeny.AllowDeny'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
